Debian Bug report logs - #436921
RFP: phpformgenerator -- create web forms easier

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

Date: Thu, 9 Aug 2007 13:33:01 UTC

Severity: wishlist

Tags: upstream

Done: Eriberto <eriberto@eriberto.pro.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, joao eriberto mota filho <eriberto@eriberto.pro.br>:
Bug#436921; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, joao eriberto mota filho <eriberto@eriberto.pro.br>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: phpformgenerator -- create web forms easier
Date: Thu, 09 Aug 2007 10:32:11 -0300
Package: wnpp
Severity: wishlist
Owner: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>

* Package name    : phpformgenerator
  Version         : 3.0
  Upstream Author : Musawir Ali <musawir@gmail.com>
* URL             : http://phpformgen.sourceforge.net
* License         : GPL
  Description     : create web forms easier

phpFormGenerator is a an easy online tool to create web forms in a snap. No
programming of any sort is required. phpFormGenerator generates the html code,
the form processor code (PHP) and the field validation code via an easy
point-and-click interface.

phpFormGenerator provides several delivery formats. You can choose to have your
form results delivered via email, sent to a MySQL database and written to a data
file (which you can then open in OpenOffice.Org Calc and other programs).

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-686
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 436921-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 436921-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 08 Aug 2008 11:59:38 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 436921
 stop

Further comments on the work done in the bug sent to
436921@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Eriberto <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Fri, 08 Aug 2008 18:18:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, joao eriberto mota filho <eriberto@eriberto.pro.br>:
Bug#436921; Package wnpp. (Tue, 25 Aug 2009 15:42:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, joao eriberto mota filho <eriberto@eriberto.pro.br>. (Tue, 25 Aug 2009 15:42:16 GMT) Full text and rfc822 format available.

Message #17 received at 436921@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: 436921@bugs.debian.org
Subject: Re: ITP: phpformgenerator -- create web forms easier
Date: Tue, 25 Aug 2009 12:17:43 -0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256



The phpformgenerator hasn't a source code available yet. The previous
version (2.09) hasn't a license file into tarball. The upstream told
me to wait 3.0 release because him doesn't modify 2.09 tarball.

Regards,

Eriberto - Brazil


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Use GnuPG with Firefox : http://getfiregpg.org (Version: 0.7.8)

iQEcBAEBCAAGBQJKlACTAAoJEN5t4DnBz8JlxvwIALtQ6Ngi6BesNnj1/1PJnZiA
Q3K3ohMrtBXsxN3mZJnbhb9ru1YNPSNIzaIu5/bD+DpVGG+yH1YhNYAK4gF6ORsp
ZGzYDjb9CSt527mtr7SYobSmgm+rS4BzznbP463koCxQN6WXle7DYkCJSW5VqlGW
WIeymVkYrpIVvc4YKx6Yr5Rlx/TNVh72ugVEwvgxf1Tu3KmykvYaxu21wpe+IWuo
fOYpC2uVGOoqmjy9uWGgu0//aBVqfO3iccVWDlxXhqk+/m4gpbKAUDJcxV10jAfa
3+k1tR/pk8TkX2Wj2HNKhc/nuSmMINrkW7CjJUXg7OG4nvmOAX41HdoyU49v0eM=
=2DbQ
-----END PGP SIGNATURE-----




Added tag(s) upstream. Request was from Eriberto <eriberto@eriberto.pro.br> to control@bugs.debian.org. (Tue, 25 Aug 2009 15:42:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, joao eriberto mota filho <eriberto@eriberto.pro.br>:
Bug#436921; Package wnpp. (Sat, 19 Feb 2011 18:11:37 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, joao eriberto mota filho <eriberto@eriberto.pro.br>. (Sat, 19 Feb 2011 18:11:37 GMT) Full text and rfc822 format available.

Message #24 received at 436921@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 436921@bugs.debian.org
Cc: control@bugs.debian.org
Subject: phpformgenerator: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:00:42 +0000
retitle 436921 RFP: phpformgenerator -- create web forms easier
noowner 436921
thanks

Hi,

This is an automatic email to change the status of phpformgenerator back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting phpformgenerator, please send a mail to
<control@bugs.debian.org> with:

 retitle 436921 ITP: phpformgenerator -- create web forms easier
 owner 436921 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <436921@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: phpformgenerator -- create web forms easier' from 'ITP: phpformgenerator -- create web forms easier' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:26:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by joao eriberto mota filho <eriberto@eriberto.pro.br>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:26:12 GMT) Full text and rfc822 format available.

Reply sent to Eriberto <eriberto@eriberto.pro.br>:
You have taken responsibility. (Wed, 08 May 2013 01:18:09 GMT) Full text and rfc822 format available.

Notification sent to Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>:
Bug acknowledged by developer. (Wed, 08 May 2013 01:18:09 GMT) Full text and rfc822 format available.

Message #33 received at 436921-done@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: 436921-done@bugs.debian.org
Subject: Re: RFP: phpformgenerator -- create web forms easier
Date: Tue, 7 May 2013 22:14:38 -0300
Dropping this RFP. The project is dead.

Regards,

Eriberto - Brazil



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Jun 2013 07:31:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:04:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.